
Extension Builder - Task # 9485

Story # 11986 (Closed): As an extension developer I want to find the extension builder in TER

Status: Resolved Priority: Must have
Author: Claus Due Category: Code Creation
Created: 2010-08-28 Assigned To:
Updated: 2011-01-12 Due date:
Subject: Template index.html view not created along with Model Object, throws Exception in FE
Description

Don't know if this is by design, but the view "index.html" is not created for root Objects when saving the Model, resulting in an
Exception in FE when extension is called w/o any parameters. Please delete issue if this is by design.

History
#1 - 2010-09-02 13:52 - Sebastian Michaelsen
- Status changed from New to Needs Feedback

Is your issue before or after "Convert Dynamic to Static Scaffolding" ?

#2 - 2010-09-02 14:14 - Claus Due

Observed before conversion to static scaffolding - cannot confirm wether or not index.html is created when conversion to static is performed, sorry.

#3 - 2010-09-02 14:43 - Sebastian Michaelsen

Can you still reproduce this issue?
If so, can you please attach your kickstarter.json file?

Thanks

#4 - 2010-09-02 16:04 - Sebastian Michaelsen
- Priority changed from -- undefined -- to Must have

#5 - 2010-09-02 17:11 - Sebastian Michaelsen
- Target version set to 0.1

#6 - 2010-09-07 10:13 - Lienhart Woitok

I suspect this to be a duplicate of #9442. Please test the patch attached to issue #9442.

#7 - 2010-09-07 10:43 - Sebastian Michaelsen

@Lienhart: You're probably right I'll investigate the two reports today. Thanks for the hint.

#8 - 2011-01-07 08:27 - Rens Admiraal
- Tracker changed from Bug to Task
- Target version deleted (0.1)
- Parent task set to #11986

#9 - 2011-01-11 11:41 - Sebastian Michaelsen
- Assigned To deleted (Sebastian Michaelsen)

#10 - 2011-01-12 15:16 - Nico de Haen
- Status changed from Needs Feedback to Resolved

Obsolete since it was related to the old scaffolding implementation
